Name: xmms-skins
Version: 1.0.1
Release: alt1

Summary: XMMS skins
License: GPL
Group: Sound
Url: http://www.xmms.org/
BuildArchitectures: noarch
Icon: %name-logo.xpm

Source: %name.tar.bz2
Requires: xmms

Prefix: %prefix

%description
Skins for xmms. Install this package; at next startup, xmms will see all the
skins. Browse with Options/Skin browser.

If you like skins, please consider installing the package xmms-kjofol-skins
which enables the import of skins for k-jofol.

%install
mkdir -p $RPM_BUILD_ROOT%_datadir/xmms

bzcat %SOURCE0 |tar xf - -C $RPM_BUILD_ROOT%_datadir/xmms

cat >README << EOF
This package is a collection of skins for xmms.
Most of them come from http://www.xmms.org
If you would like even more of them you can visit sites like:
  http://www.skinz.org
  http://www.customize.org

If you like skins, please consider installing the package xmms-kjofol-skins
which enable the import of skins for k-jofol.
EOF

%files
%_datadir/xmms/Skins
%doc README

%changelog
* Wed Apr 11 2001 Dmitry V. Levin <ldv@altlinux.ru> 1.0.1-alt1
- Added few skins.

* Fri Dec 22 2000 Kostya Timoshenko <kt@petr.kz>
- Build for RE

* Thu Aug 24 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-7mdk
- added Packager tag

* Tue Jul 18 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-6mdk
- BM
- macros

* Tue Jun 13 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-5mdk
- added dependency to unzip
- added 4 of the top skins of http://www.xmms.org

* Mon Apr 17 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-4mdk
- documentation

* Fri Mar 31 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-3mdk
- new groups

* Thu Feb 03 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0.0-2mdk
- split skins into its own rpm spec file; so we can set it to noarch
